<?xml version="1.0" encoding="UTF-8" standalone="no"?>

<!--UGC_VERSION = 1024-->
<XML_DOCUMENT xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/">
    <PTC_HEADER>
        <VENDOR>Parametric Technology Corporation</VENDOR>
        <PRODUCT>Creo Parametric 3302017170</PRODUCT>
        <XML_VERSION>1.0</XML_VERSION>
        <HOST_NAME>PC0169</HOST_NAME>
        <USER>Hid0098</USER>
        <MACHINE_TYPE> Intel64 Family 6 Model 94 Stepping 3  GenuineIntel  2904 MHz</MACHINE_TYPE>
    </PTC_HEADER>
    <item tag="SUMMARY OF IMPORT PROCESSING" pointer="TRUE" item_type="4">
        <name type="9" pointer="TRUE">
            <value__PO__ws_val__PC__>インポート処理概要</value__PO__ws_val__PC__>
        </name>
        <item__PO__item_set__PC__ tag="NULL" pointer="TRUE">
            <name>NULL</name>
            <items SOAP-ENC:Array="[3]">
                <items_ENTRY tag="Page info" pointer="TRUE" item_type="2">
                    <name>NULL</name>
                    <item__PO__ent__PC__ tag="NULL" pointer="TRUE">
                        <name>NULL</name>
                        <attrs SOAP-ENC:Array="[3]">
                            <attrs_ENTRY tag="current page" pointer="TRUE">
                                <name type="6" pointer="TRUE">
                                    <value__PO__cs_val__PC__>current page</value__PO__cs_val__PC__>
                                </name>
                                <value type="1" pointer="TRUE">
                                    <value__PO__i_val__PC__>1</value__PO__i_val__PC__>
                                </value>
                            </attrs_ENTRY>
                            <attrs_ENTRY tag="total pages" pointer="TRUE">
                                <name type="6" pointer="TRUE">
                                    <value__PO__cs_val__PC__>total pages</value__PO__cs_val__PC__>
                                </name>
                                <value type="1" pointer="TRUE">
                                    <value__PO__i_val__PC__>1</value__PO__i_val__PC__>
                                </value>
                            </attrs_ENTRY>
                            <attrs_ENTRY tag="short log" pointer="TRUE">
                                <name type="6" pointer="TRUE">
                                    <value__PO__cs_val__PC__>short log</value__PO__cs_val__PC__>
                                </name>
                                <value type="1" pointer="TRUE">
                                    <value__PO__i_val__PC__>0</value__PO__i_val__PC__>
                                </value>
                            </attrs_ENTRY>
                        </attrs>
                    </item__PO__ent__PC__>
                </items_ENTRY>
                <items_ENTRY tag="Input data" pointer="TRUE" item_type="2">
                    <name type="9" pointer="TRUE">
                        <value__PO__ws_val__PC__>一般情報</value__PO__ws_val__PC__>
                    </name>
                    <item__PO__ent__PC__ tag="NULL" pointer="TRUE">
                        <name>NULL</name>
                        <attrs SOAP-ENC:Array="[3]">
                            <attrs_ENTRY tag="Interface type" pointer="TRUE">
                                <name type="9" pointer="TRUE">
                                    <value__PO__ws_val__PC__>インタフェースタイプ:</value__PO__ws_val__PC__>
                                </name>
                                <value type="6" pointer="TRUE">
                                    <value__PO__cs_val__PC__>IGES</value__PO__cs_val__PC__>
                                </value>
                            </attrs_ENTRY>
                            <attrs_ENTRY tag="File name" pointer="TRUE">
                                <name type="9" pointer="TRUE">
                                    <value__PO__ws_val__PC__>ファイル名:</value__PO__ws_val__PC__>
                                </name>
                                <value type="10" pointer="TRUE">
                                    <value__PO__ws_val__PC__>C:\Users\Hid0098\Desktop\190514\MPX3500_A1\IGS,STP\igs\u_axis.igs</value__PO__ws_val__PC__>
                                </value>
                            </attrs_ENTRY>
                            <attrs_ENTRY tag="Model name" pointer="TRUE">
                                <name type="9" pointer="TRUE">
                                    <value__PO__ws_val__PC__>モデル名:</value__PO__ws_val__PC__>
                                </name>
                                <value type="10" pointer="TRUE">
                                    <value__PO__ws_val__PC__>U_AXIS</value__PO__ws_val__PC__>
                                </value>
                            </attrs_ENTRY>
                        </attrs>
                    </item__PO__ent__PC__>
                </items_ENTRY>
                <items_ENTRY tag="Geometry Processing" pointer="TRUE" item_type="4">
                    <name type="9" pointer="TRUE">
                        <value__PO__ws_val__PC__>ジオメトリ処理</value__PO__ws_val__PC__>
                    </name>
                    <item__PO__item_set__PC__ tag="NULL" pointer="TRUE">
                        <name>NULL</name>
                        <items SOAP-ENC:Array="[1]">
                            <items_ENTRY tag="Processing errors of model" pointer="TRUE" item_type="3">
                                <name type="9" pointer="TRUE">
                                    <value__PO__ws_val__PC__>モデルの処理エラー</value__PO__ws_val__PC__>
                                </name>
                                <item__PO__ent_set__PC__ tag="NULL" pointer="TRUE">
                                    <name type="6" pointer="TRUE">
                                        <value__PO__cs_val__PC__>u_axis</value__PO__cs_val__PC__>
                                    </name>
                                    <ents SOAP-ENC:Array="[30]">
                                        <ents_ENTRY tag="NULL" pointer="TRUE">
                                            <name>NULL</name>
                                            <attrs SOAP-ENC:Array="[5]">
                                                <attrs_ENTRY tag="Entity_id" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>エンティティ ID</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="1" pointer="TRUE">
                                                        <value__PO__i_val__PC__>1789</value__PO__i_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                                <attrs_ENTRY tag="Entity_label" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>エンティティラベル</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="6" pointer="TRUE">
                                                        <value__PO__cs_val__PC__>B_SPLINE</value__PO__cs_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                                <attrs_ENTRY tag="Entity_type" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>エンティティタイプ</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="1" pointer="TRUE">
                                                        <value__PO__i_val__PC__>126</value__PO__i_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                                <attrs_ENTRY tag="Entity_form" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>エンティティフォーム</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="1" pointer="TRUE">
                                                        <value__PO__i_val__PC__>0</value__PO__i_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                                <attrs_ENTRY tag="Comment" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>コメント</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>ゼロ長さ境界カーブをスキップしました</value__PO__ws_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                            </attrs>
                                        </ents_ENTRY>
                                        <ents_ENTRY tag="NULL" pointer="TRUE">
                                            <name>NULL</name>
                                            <attrs SOAP-ENC:Array="[5]">
                                                <attrs_ENTRY tag="Entity_id" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>エンティティ ID</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="1" pointer="TRUE">
                                                        <value__PO__i_val__PC__>3873</value__PO__i_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                                <attrs_ENTRY tag="Entity_label" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>エンティティラベル</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="6" pointer="TRUE">
                                                        <value__PO__cs_val__PC__>B_SPLINE</value__PO__cs_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                                <attrs_ENTRY tag="Entity_type" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>エンティティタイプ</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="1" pointer="TRUE">
                                                        <value__PO__i_val__PC__>126</value__PO__i_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                                <attrs_ENTRY tag="Entity_form" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>エンティティフォーム</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="1" pointer="TRUE">
                                                        <value__PO__i_val__PC__>0</value__PO__i_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                                <attrs_ENTRY tag="Comment" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>コメント</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>ゼロ長さ境界カーブをスキップしました</value__PO__ws_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                            </attrs>
                                        </ents_ENTRY>
                                        <ents_ENTRY tag="NULL" pointer="TRUE">
                                            <name>NULL</name>
                                            <attrs SOAP-ENC:Array="[5]">
                                                <attrs_ENTRY tag="Entity_id" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>エンティティ ID</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="1" pointer="TRUE">
                                                        <value__PO__i_val__PC__>3915</value__PO__i_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                                <attrs_ENTRY tag="Entity_label" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>エンティティラベル</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="6" pointer="TRUE">
                                                        <value__PO__cs_val__PC__>B_SPLINE</value__PO__cs_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                                <attrs_ENTRY tag="Entity_type" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>エンティティタイプ</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="1" pointer="TRUE">
                                                        <value__PO__i_val__PC__>126</value__PO__i_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                                <attrs_ENTRY tag="Entity_form" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>エンティティフォーム</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="1" pointer="TRUE">
                                                        <value__PO__i_val__PC__>0</value__PO__i_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                                <attrs_ENTRY tag="Comment" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>コメント</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>ゼロ長さ境界カーブをスキップしました</value__PO__ws_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                            </attrs>
                                        </ents_ENTRY>
                                        <ents_ENTRY tag="NULL" pointer="TRUE">
                                            <name>NULL</name>
                                            <attrs SOAP-ENC:Array="[5]">
                                                <attrs_ENTRY tag="Entity_id" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>エンティティ ID</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="1" pointer="TRUE">
                                                        <value__PO__i_val__PC__>4341</value__PO__i_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                                <attrs_ENTRY tag="Entity_label" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>エンティティラベル</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="6" pointer="TRUE">
                                                        <value__PO__cs_val__PC__>    LINE</value__PO__cs_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                                <attrs_ENTRY tag="Entity_type" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>エンティティタイプ</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="1" pointer="TRUE">
                                                        <value__PO__i_val__PC__>110</value__PO__i_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                                <attrs_ENTRY tag="Entity_form" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>エンティティフォーム</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="1" pointer="TRUE">
                                                        <value__PO__i_val__PC__>0</value__PO__i_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                                <attrs_ENTRY tag="Comment" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>コメント</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>ゼロ長さ境界カーブをスキップしました</value__PO__ws_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                            </attrs>
                                        </ents_ENTRY>
                                        <ents_ENTRY tag="NULL" pointer="TRUE">
                                            <name>NULL</name>
                                            <attrs SOAP-ENC:Array="[5]">
                                                <attrs_ENTRY tag="Entity_id" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>エンティティ ID</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="1" pointer="TRUE">
                                                        <value__PO__i_val__PC__>4343</value__PO__i_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                                <attrs_ENTRY tag="Entity_label" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>エンティティラベル</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="6" pointer="TRUE">
                                                        <value__PO__cs_val__PC__>    LINE</value__PO__cs_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                                <attrs_ENTRY tag="Entity_type" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>エンティティタイプ</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="1" pointer="TRUE">
                                                        <value__PO__i_val__PC__>110</value__PO__i_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                                <attrs_ENTRY tag="Entity_form" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>エンティティフォーム</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="1" pointer="TRUE">
                                                        <value__PO__i_val__PC__>0</value__PO__i_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                                <attrs_ENTRY tag="Comment" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>コメント</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>ゼロ長さ境界カーブをスキップしました</value__PO__ws_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                            </attrs>
                                        </ents_ENTRY>
                                        <ents_ENTRY tag="NULL" pointer="TRUE">
                                            <name>NULL</name>
                                            <attrs SOAP-ENC:Array="[5]">
                                                <attrs_ENTRY tag="Entity_id" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>エンティティ ID</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="1" pointer="TRUE">
                                                        <value__PO__i_val__PC__>4359</value__PO__i_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                                <attrs_ENTRY tag="Entity_label" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>エンティティラベル</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="6" pointer="TRUE">
                                                        <value__PO__cs_val__PC__>    LINE</value__PO__cs_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                                <attrs_ENTRY tag="Entity_type" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>エンティティタイプ</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="1" pointer="TRUE">
                                                        <value__PO__i_val__PC__>110</value__PO__i_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                                <attrs_ENTRY tag="Entity_form" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>エンティティフォーム</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="1" pointer="TRUE">
                                                        <value__PO__i_val__PC__>0</value__PO__i_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                                <attrs_ENTRY tag="Comment" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>コメント</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>ゼロ長さ境界カーブをスキップしました</value__PO__ws_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                            </attrs>
                                        </ents_ENTRY>
                                        <ents_ENTRY tag="NULL" pointer="TRUE">
                                            <name>NULL</name>
                                            <attrs SOAP-ENC:Array="[5]">
                                                <attrs_ENTRY tag="Entity_id" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>エンティティ ID</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="1" pointer="TRUE">
                                                        <value__PO__i_val__PC__>4361</value__PO__i_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                                <attrs_ENTRY tag="Entity_label" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>エンティティラベル</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="6" pointer="TRUE">
                                                        <value__PO__cs_val__PC__>    LINE</value__PO__cs_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                                <attrs_ENTRY tag="Entity_type" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>エンティティタイプ</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="1" pointer="TRUE">
                                                        <value__PO__i_val__PC__>110</value__PO__i_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                                <attrs_ENTRY tag="Entity_form" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>エンティティフォーム</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="1" pointer="TRUE">
                                                        <value__PO__i_val__PC__>0</value__PO__i_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                                <attrs_ENTRY tag="Comment" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>コメント</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>ゼロ長さ境界カーブをスキップしました</value__PO__ws_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                            </attrs>
                                        </ents_ENTRY>
                                        <ents_ENTRY tag="NULL" pointer="TRUE">
                                            <name>NULL</name>
                                            <attrs SOAP-ENC:Array="[5]">
                                                <attrs_ENTRY tag="Entity_id" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>エンティティ ID</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="1" pointer="TRUE">
                                                        <value__PO__i_val__PC__>4401</value__PO__i_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                                <attrs_ENTRY tag="Entity_label" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>エンティティラベル</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="6" pointer="TRUE">
                                                        <value__PO__cs_val__PC__>    LINE</value__PO__cs_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                                <attrs_ENTRY tag="Entity_type" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>エンティティタイプ</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="1" pointer="TRUE">
                                                        <value__PO__i_val__PC__>110</value__PO__i_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                                <attrs_ENTRY tag="Entity_form" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>エンティティフォーム</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="1" pointer="TRUE">
                                                        <value__PO__i_val__PC__>0</value__PO__i_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                                <attrs_ENTRY tag="Comment" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>コメント</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>ゼロ長さ境界カーブをスキップしました</value__PO__ws_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                            </attrs>
                                        </ents_ENTRY>
                                        <ents_ENTRY tag="NULL" pointer="TRUE">
                                            <name>NULL</name>
                                            <attrs SOAP-ENC:Array="[5]">
                                                <attrs_ENTRY tag="Entity_id" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>エンティティ ID</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="1" pointer="TRUE">
                                                        <value__PO__i_val__PC__>4403</value__PO__i_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                                <attrs_ENTRY tag="Entity_label" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>エンティティラベル</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="6" pointer="TRUE">
                                                        <value__PO__cs_val__PC__>    LINE</value__PO__cs_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                                <attrs_ENTRY tag="Entity_type" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>エンティティタイプ</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="1" pointer="TRUE">
                                                        <value__PO__i_val__PC__>110</value__PO__i_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                                <attrs_ENTRY tag="Entity_form" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>エンティティフォーム</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="1" pointer="TRUE">
                                                        <value__PO__i_val__PC__>0</value__PO__i_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                                <attrs_ENTRY tag="Comment" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>コメント</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>ゼロ長さ境界カーブをスキップしました</value__PO__ws_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                            </attrs>
                                        </ents_ENTRY>
                                        <ents_ENTRY tag="NULL" pointer="TRUE">
                                            <name>NULL</name>
                                            <attrs SOAP-ENC:Array="[5]">
                                                <attrs_ENTRY tag="Entity_id" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>エンティティ ID</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="1" pointer="TRUE">
                                                        <value__PO__i_val__PC__>4431</value__PO__i_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                                <attrs_ENTRY tag="Entity_label" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>エンティティラベル</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="6" pointer="TRUE">
                                                        <value__PO__cs_val__PC__>    LINE</value__PO__cs_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                                <attrs_ENTRY tag="Entity_type" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>エンティティタイプ</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="1" pointer="TRUE">
                                                        <value__PO__i_val__PC__>110</value__PO__i_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                                <attrs_ENTRY tag="Entity_form" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>エンティティフォーム</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="1" pointer="TRUE">
                                                        <value__PO__i_val__PC__>0</value__PO__i_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                                <attrs_ENTRY tag="Comment" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>コメント</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>ゼロ長さ境界カーブをスキップしました</value__PO__ws_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                            </attrs>
                                        </ents_ENTRY>
                                        <ents_ENTRY tag="NULL" pointer="TRUE">
                                            <name>NULL</name>
                                            <attrs SOAP-ENC:Array="[5]">
                                                <attrs_ENTRY tag="Entity_id" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>エンティティ ID</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="1" pointer="TRUE">
                                                        <value__PO__i_val__PC__>4433</value__PO__i_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                                <attrs_ENTRY tag="Entity_label" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>エンティティラベル</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="6" pointer="TRUE">
                                                        <value__PO__cs_val__PC__>    LINE</value__PO__cs_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                                <attrs_ENTRY tag="Entity_type" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>エンティティタイプ</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="1" pointer="TRUE">
                                                        <value__PO__i_val__PC__>110</value__PO__i_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                                <attrs_ENTRY tag="Entity_form" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>エンティティフォーム</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="1" pointer="TRUE">
                                                        <value__PO__i_val__PC__>0</value__PO__i_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                                <attrs_ENTRY tag="Comment" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>コメント</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>ゼロ長さ境界カーブをスキップしました</value__PO__ws_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                            </attrs>
                                        </ents_ENTRY>
                                        <ents_ENTRY tag="NULL" pointer="TRUE">
                                            <name>NULL</name>
                                            <attrs SOAP-ENC:Array="[5]">
                                                <attrs_ENTRY tag="Entity_id" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>エンティティ ID</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="1" pointer="TRUE">
                                                        <value__PO__i_val__PC__>4449</value__PO__i_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                                <attrs_ENTRY tag="Entity_label" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>エンティティラベル</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="6" pointer="TRUE">
                                                        <value__PO__cs_val__PC__>    LINE</value__PO__cs_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                                <attrs_ENTRY tag="Entity_type" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>エンティティタイプ</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="1" pointer="TRUE">
                                                        <value__PO__i_val__PC__>110</value__PO__i_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                                <attrs_ENTRY tag="Entity_form" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>エンティティフォーム</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="1" pointer="TRUE">
                                                        <value__PO__i_val__PC__>0</value__PO__i_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                                <attrs_ENTRY tag="Comment" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>コメント</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>ゼロ長さ境界カーブをスキップしました</value__PO__ws_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                            </attrs>
                                        </ents_ENTRY>
                                        <ents_ENTRY tag="NULL" pointer="TRUE">
                                            <name>NULL</name>
                                            <attrs SOAP-ENC:Array="[5]">
                                                <attrs_ENTRY tag="Entity_id" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>エンティティ ID</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="1" pointer="TRUE">
                                                        <value__PO__i_val__PC__>4451</value__PO__i_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                                <attrs_ENTRY tag="Entity_label" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>エンティティラベル</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="6" pointer="TRUE">
                                                        <value__PO__cs_val__PC__>    LINE</value__PO__cs_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                                <attrs_ENTRY tag="Entity_type" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>エンティティタイプ</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="1" pointer="TRUE">
                                                        <value__PO__i_val__PC__>110</value__PO__i_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                                <attrs_ENTRY tag="Entity_form" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>エンティティフォーム</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="1" pointer="TRUE">
                                                        <value__PO__i_val__PC__>0</value__PO__i_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                                <attrs_ENTRY tag="Comment" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>コメント</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>ゼロ長さ境界カーブをスキップしました</value__PO__ws_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                            </attrs>
                                        </ents_ENTRY>
                                        <ents_ENTRY tag="NULL" pointer="TRUE">
                                            <name>NULL</name>
                                            <attrs SOAP-ENC:Array="[5]">
                                                <attrs_ENTRY tag="Entity_id" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>エンティティ ID</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="1" pointer="TRUE">
                                                        <value__PO__i_val__PC__>13433</value__PO__i_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                                <attrs_ENTRY tag="Entity_label" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>エンティティラベル</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="6" pointer="TRUE">
                                                        <value__PO__cs_val__PC__>  SPLSRF</value__PO__cs_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                                <attrs_ENTRY tag="Entity_type" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>エンティティタイプ</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="1" pointer="TRUE">
                                                        <value__PO__i_val__PC__>128</value__PO__i_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                                <attrs_ENTRY tag="Entity_form" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>エンティティフォーム</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="1" pointer="TRUE">
                                                        <value__PO__i_val__PC__>0</value__PO__i_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                                <attrs_ENTRY tag="Comment" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>コメント</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>ゼロ領域サーフェスをスキップしました</value__PO__ws_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                            </attrs>
                                        </ents_ENTRY>
                                        <ents_ENTRY tag="NULL" pointer="TRUE">
                                            <name>NULL</name>
                                            <attrs SOAP-ENC:Array="[5]">
                                                <attrs_ENTRY tag="Entity_id" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>エンティティ ID</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="1" pointer="TRUE">
                                                        <value__PO__i_val__PC__>13437</value__PO__i_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                                <attrs_ENTRY tag="Entity_label" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>エンティティラベル</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="6" pointer="TRUE">
                                                        <value__PO__cs_val__PC__>    FACE</value__PO__cs_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                                <attrs_ENTRY tag="Entity_type" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>エンティティタイプ</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="1" pointer="TRUE">
                                                        <value__PO__i_val__PC__>510</value__PO__i_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                                <attrs_ENTRY tag="Entity_form" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>エンティティフォーム</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="1" pointer="TRUE">
                                                        <value__PO__i_val__PC__>1</value__PO__i_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                                <attrs_ENTRY tag="Comment" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>コメント</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>ゼロ領域サーフェスをスキップしました</value__PO__ws_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                            </attrs>
                                        </ents_ENTRY>
                                        <ents_ENTRY tag="NULL" pointer="TRUE">
                                            <name>NULL</name>
                                            <attrs SOAP-ENC:Array="[5]">
                                                <attrs_ENTRY tag="Entity_id" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>エンティティ ID</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="1" pointer="TRUE">
                                                        <value__PO__i_val__PC__>16031</value__PO__i_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                                <attrs_ENTRY tag="Entity_label" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>エンティティラベル</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="6" pointer="TRUE">
                                                        <value__PO__cs_val__PC__>  SPLSRF</value__PO__cs_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                                <attrs_ENTRY tag="Entity_type" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>エンティティタイプ</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="1" pointer="TRUE">
                                                        <value__PO__i_val__PC__>128</value__PO__i_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                                <attrs_ENTRY tag="Entity_form" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>エンティティフォーム</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="1" pointer="TRUE">
                                                        <value__PO__i_val__PC__>0</value__PO__i_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                                <attrs_ENTRY tag="Comment" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>コメント</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>ゼロ領域サーフェスをスキップしました</value__PO__ws_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                            </attrs>
                                        </ents_ENTRY>
                                        <ents_ENTRY tag="NULL" pointer="TRUE">
                                            <name>NULL</name>
                                            <attrs SOAP-ENC:Array="[5]">
                                                <attrs_ENTRY tag="Entity_id" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>エンティティ ID</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="1" pointer="TRUE">
                                                        <value__PO__i_val__PC__>16035</value__PO__i_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                                <attrs_ENTRY tag="Entity_label" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>エンティティラベル</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="6" pointer="TRUE">
                                                        <value__PO__cs_val__PC__>    FACE</value__PO__cs_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                                <attrs_ENTRY tag="Entity_type" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>エンティティタイプ</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="1" pointer="TRUE">
                                                        <value__PO__i_val__PC__>510</value__PO__i_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                                <attrs_ENTRY tag="Entity_form" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>エンティティフォーム</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="1" pointer="TRUE">
                                                        <value__PO__i_val__PC__>1</value__PO__i_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                                <attrs_ENTRY tag="Comment" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>コメント</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>ゼロ領域サーフェスをスキップしました</value__PO__ws_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                            </attrs>
                                        </ents_ENTRY>
                                        <ents_ENTRY tag="NULL" pointer="TRUE">
                                            <name>NULL</name>
                                            <attrs SOAP-ENC:Array="[5]">
                                                <attrs_ENTRY tag="Entity_id" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>エンティティ ID</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="1" pointer="TRUE">
                                                        <value__PO__i_val__PC__>16069</value__PO__i_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                                <attrs_ENTRY tag="Entity_label" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>エンティティラベル</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="6" pointer="TRUE">
                                                        <value__PO__cs_val__PC__>  SPLSRF</value__PO__cs_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                                <attrs_ENTRY tag="Entity_type" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>エンティティタイプ</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="1" pointer="TRUE">
                                                        <value__PO__i_val__PC__>128</value__PO__i_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                                <attrs_ENTRY tag="Entity_form" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>エンティティフォーム</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="1" pointer="TRUE">
                                                        <value__PO__i_val__PC__>0</value__PO__i_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                                <attrs_ENTRY tag="Comment" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>コメント</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>ゼロ領域サーフェスをスキップしました</value__PO__ws_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                            </attrs>
                                        </ents_ENTRY>
                                        <ents_ENTRY tag="NULL" pointer="TRUE">
                                            <name>NULL</name>
                                            <attrs SOAP-ENC:Array="[5]">
                                                <attrs_ENTRY tag="Entity_id" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>エンティティ ID</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="1" pointer="TRUE">
                                                        <value__PO__i_val__PC__>16073</value__PO__i_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                                <attrs_ENTRY tag="Entity_label" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>エンティティラベル</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="6" pointer="TRUE">
                                                        <value__PO__cs_val__PC__>    FACE</value__PO__cs_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                                <attrs_ENTRY tag="Entity_type" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>エンティティタイプ</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="1" pointer="TRUE">
                                                        <value__PO__i_val__PC__>510</value__PO__i_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                                <attrs_ENTRY tag="Entity_form" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>エンティティフォーム</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="1" pointer="TRUE">
                                                        <value__PO__i_val__PC__>1</value__PO__i_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                                <attrs_ENTRY tag="Comment" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>コメント</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>ゼロ領域サーフェスをスキップしました</value__PO__ws_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                            </attrs>
                                        </ents_ENTRY>
                                        <ents_ENTRY tag="NULL" pointer="TRUE">
                                            <name>NULL</name>
                                            <attrs SOAP-ENC:Array="[5]">
                                                <attrs_ENTRY tag="Entity_id" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>エンティティ ID</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="1" pointer="TRUE">
                                                        <value__PO__i_val__PC__>16679</value__PO__i_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                                <attrs_ENTRY tag="Entity_label" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>エンティティラベル</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="6" pointer="TRUE">
                                                        <value__PO__cs_val__PC__>  SPLSRF</value__PO__cs_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                                <attrs_ENTRY tag="Entity_type" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>エンティティタイプ</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="1" pointer="TRUE">
                                                        <value__PO__i_val__PC__>128</value__PO__i_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                                <attrs_ENTRY tag="Entity_form" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>エンティティフォーム</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="1" pointer="TRUE">
                                                        <value__PO__i_val__PC__>0</value__PO__i_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                                <attrs_ENTRY tag="Comment" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>コメント</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>ゼロ領域サーフェスをスキップしました</value__PO__ws_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                            </attrs>
                                        </ents_ENTRY>
                                        <ents_ENTRY tag="NULL" pointer="TRUE">
                                            <name>NULL</name>
                                            <attrs SOAP-ENC:Array="[5]">
                                                <attrs_ENTRY tag="Entity_id" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>エンティティ ID</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="1" pointer="TRUE">
                                                        <value__PO__i_val__PC__>16683</value__PO__i_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                                <attrs_ENTRY tag="Entity_label" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>エンティティラベル</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="6" pointer="TRUE">
                                                        <value__PO__cs_val__PC__>    FACE</value__PO__cs_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                                <attrs_ENTRY tag="Entity_type" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>エンティティタイプ</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="1" pointer="TRUE">
                                                        <value__PO__i_val__PC__>510</value__PO__i_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                                <attrs_ENTRY tag="Entity_form" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>エンティティフォーム</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="1" pointer="TRUE">
                                                        <value__PO__i_val__PC__>1</value__PO__i_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                                <attrs_ENTRY tag="Comment" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>コメント</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>ゼロ領域サーフェスをスキップしました</value__PO__ws_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                            </attrs>
                                        </ents_ENTRY>
                                        <ents_ENTRY tag="NULL" pointer="TRUE">
                                            <name>NULL</name>
                                            <attrs SOAP-ENC:Array="[5]">
                                                <attrs_ENTRY tag="Entity_id" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>エンティティ ID</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="1" pointer="TRUE">
                                                        <value__PO__i_val__PC__>18715</value__PO__i_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                                <attrs_ENTRY tag="Entity_label" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>エンティティラベル</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="6" pointer="TRUE">
                                                        <value__PO__cs_val__PC__>  SPLSRF</value__PO__cs_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                                <attrs_ENTRY tag="Entity_type" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>エンティティタイプ</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="1" pointer="TRUE">
                                                        <value__PO__i_val__PC__>128</value__PO__i_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                                <attrs_ENTRY tag="Entity_form" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>エンティティフォーム</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="1" pointer="TRUE">
                                                        <value__PO__i_val__PC__>0</value__PO__i_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                                <attrs_ENTRY tag="Comment" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>コメント</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>ゼロ領域サーフェスをスキップしました</value__PO__ws_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                            </attrs>
                                        </ents_ENTRY>
                                        <ents_ENTRY tag="NULL" pointer="TRUE">
                                            <name>NULL</name>
                                            <attrs SOAP-ENC:Array="[5]">
                                                <attrs_ENTRY tag="Entity_id" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>エンティティ ID</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="1" pointer="TRUE">
                                                        <value__PO__i_val__PC__>18719</value__PO__i_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                                <attrs_ENTRY tag="Entity_label" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>エンティティラベル</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="6" pointer="TRUE">
                                                        <value__PO__cs_val__PC__>    FACE</value__PO__cs_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                                <attrs_ENTRY tag="Entity_type" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>エンティティタイプ</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="1" pointer="TRUE">
                                                        <value__PO__i_val__PC__>510</value__PO__i_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                                <attrs_ENTRY tag="Entity_form" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>エンティティフォーム</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="1" pointer="TRUE">
                                                        <value__PO__i_val__PC__>1</value__PO__i_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                                <attrs_ENTRY tag="Comment" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>コメント</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>ゼロ領域サーフェスをスキップしました</value__PO__ws_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                            </attrs>
                                        </ents_ENTRY>
                                        <ents_ENTRY tag="NULL" pointer="TRUE">
                                            <name>NULL</name>
                                            <attrs SOAP-ENC:Array="[5]">
                                                <attrs_ENTRY tag="Entity_id" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>エンティティ ID</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="1" pointer="TRUE">
                                                        <value__PO__i_val__PC__>19033</value__PO__i_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                                <attrs_ENTRY tag="Entity_label" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>エンティティラベル</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="6" pointer="TRUE">
                                                        <value__PO__cs_val__PC__>  SPLSRF</value__PO__cs_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                                <attrs_ENTRY tag="Entity_type" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>エンティティタイプ</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="1" pointer="TRUE">
                                                        <value__PO__i_val__PC__>128</value__PO__i_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                                <attrs_ENTRY tag="Entity_form" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>エンティティフォーム</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="1" pointer="TRUE">
                                                        <value__PO__i_val__PC__>0</value__PO__i_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                                <attrs_ENTRY tag="Comment" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>コメント</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>ゼロ領域サーフェスをスキップしました</value__PO__ws_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                            </attrs>
                                        </ents_ENTRY>
                                        <ents_ENTRY tag="NULL" pointer="TRUE">
                                            <name>NULL</name>
                                            <attrs SOAP-ENC:Array="[5]">
                                                <attrs_ENTRY tag="Entity_id" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>エンティティ ID</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="1" pointer="TRUE">
                                                        <value__PO__i_val__PC__>19037</value__PO__i_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                                <attrs_ENTRY tag="Entity_label" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>エンティティラベル</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="6" pointer="TRUE">
                                                        <value__PO__cs_val__PC__>    FACE</value__PO__cs_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                                <attrs_ENTRY tag="Entity_type" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>エンティティタイプ</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="1" pointer="TRUE">
                                                        <value__PO__i_val__PC__>510</value__PO__i_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                                <attrs_ENTRY tag="Entity_form" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>エンティティフォーム</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="1" pointer="TRUE">
                                                        <value__PO__i_val__PC__>1</value__PO__i_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                                <attrs_ENTRY tag="Comment" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>コメント</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>ゼロ領域サーフェスをスキップしました</value__PO__ws_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                            </attrs>
                                        </ents_ENTRY>
                                        <ents_ENTRY tag="NULL" pointer="TRUE">
                                            <name>NULL</name>
                                            <attrs SOAP-ENC:Array="[5]">
                                                <attrs_ENTRY tag="Entity_id" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>エンティティ ID</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="1" pointer="TRUE">
                                                        <value__PO__i_val__PC__>26225</value__PO__i_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                                <attrs_ENTRY tag="Entity_label" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>エンティティラベル</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="6" pointer="TRUE">
                                                        <value__PO__cs_val__PC__>  SPLSRF</value__PO__cs_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                                <attrs_ENTRY tag="Entity_type" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>エンティティタイプ</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="1" pointer="TRUE">
                                                        <value__PO__i_val__PC__>128</value__PO__i_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                                <attrs_ENTRY tag="Entity_form" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>エンティティフォーム</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="1" pointer="TRUE">
                                                        <value__PO__i_val__PC__>0</value__PO__i_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                                <attrs_ENTRY tag="Comment" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>コメント</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>ゼロ領域サーフェスをスキップしました</value__PO__ws_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                            </attrs>
                                        </ents_ENTRY>
                                        <ents_ENTRY tag="NULL" pointer="TRUE">
                                            <name>NULL</name>
                                            <attrs SOAP-ENC:Array="[5]">
                                                <attrs_ENTRY tag="Entity_id" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>エンティティ ID</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="1" pointer="TRUE">
                                                        <value__PO__i_val__PC__>26229</value__PO__i_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                                <attrs_ENTRY tag="Entity_label" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>エンティティラベル</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="6" pointer="TRUE">
                                                        <value__PO__cs_val__PC__>    FACE</value__PO__cs_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                                <attrs_ENTRY tag="Entity_type" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>エンティティタイプ</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="1" pointer="TRUE">
                                                        <value__PO__i_val__PC__>510</value__PO__i_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                                <attrs_ENTRY tag="Entity_form" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>エンティティフォーム</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="1" pointer="TRUE">
                                                        <value__PO__i_val__PC__>1</value__PO__i_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                                <attrs_ENTRY tag="Comment" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>コメント</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>ゼロ領域サーフェスをスキップしました</value__PO__ws_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                            </attrs>
                                        </ents_ENTRY>
                                        <ents_ENTRY tag="NULL" pointer="TRUE">
                                            <name>NULL</name>
                                            <attrs SOAP-ENC:Array="[5]">
                                                <attrs_ENTRY tag="Entity_id" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>エンティティ ID</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="1" pointer="TRUE">
                                                        <value__PO__i_val__PC__>26231</value__PO__i_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                                <attrs_ENTRY tag="Entity_label" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>エンティティラベル</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="6" pointer="TRUE">
                                                        <value__PO__cs_val__PC__>  SPLSRF</value__PO__cs_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                                <attrs_ENTRY tag="Entity_type" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>エンティティタイプ</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="1" pointer="TRUE">
                                                        <value__PO__i_val__PC__>128</value__PO__i_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                                <attrs_ENTRY tag="Entity_form" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>エンティティフォーム</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="1" pointer="TRUE">
                                                        <value__PO__i_val__PC__>0</value__PO__i_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                                <attrs_ENTRY tag="Comment" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>コメント</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>ゼロ領域サーフェスをスキップしました</value__PO__ws_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                            </attrs>
                                        </ents_ENTRY>
                                        <ents_ENTRY tag="NULL" pointer="TRUE">
                                            <name>NULL</name>
                                            <attrs SOAP-ENC:Array="[5]">
                                                <attrs_ENTRY tag="Entity_id" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>エンティティ ID</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="1" pointer="TRUE">
                                                        <value__PO__i_val__PC__>26235</value__PO__i_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                                <attrs_ENTRY tag="Entity_label" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>エンティティラベル</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="6" pointer="TRUE">
                                                        <value__PO__cs_val__PC__>    FACE</value__PO__cs_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                                <attrs_ENTRY tag="Entity_type" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>エンティティタイプ</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="1" pointer="TRUE">
                                                        <value__PO__i_val__PC__>510</value__PO__i_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                                <attrs_ENTRY tag="Entity_form" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>エンティティフォーム</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="1" pointer="TRUE">
                                                        <value__PO__i_val__PC__>1</value__PO__i_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                                <attrs_ENTRY tag="Comment" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>コメント</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>ゼロ領域サーフェスをスキップしました</value__PO__ws_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                            </attrs>
                                        </ents_ENTRY>
                                        <ents_ENTRY tag="Table columns" pointer="TRUE">
                                            <name>NULL</name>
                                            <attrs SOAP-ENC:Array="[5]">
                                                <attrs_ENTRY tag="Entity_id" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>エンティティ ID</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="1" pointer="TRUE">
                                                        <value__PO__i_val__PC__>-1</value__PO__i_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                                <attrs_ENTRY tag="Entity_label" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>エンティティラベル</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="1" pointer="TRUE">
                                                        <value__PO__i_val__PC__>-1</value__PO__i_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                                <attrs_ENTRY tag="Entity_type" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>エンティティタイプ</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="1" pointer="TRUE">
                                                        <value__PO__i_val__PC__>-1</value__PO__i_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                                <attrs_ENTRY tag="Entity_form" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>エンティティフォーム</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="1" pointer="TRUE">
                                                        <value__PO__i_val__PC__>-1</value__PO__i_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                                <attrs_ENTRY tag="Comment" pointer="TRUE">
                                                    <name type="9" pointer="TRUE">
                                                        <value__PO__ws_val__PC__>コメント</value__PO__ws_val__PC__>
                                                    </name>
                                                    <value type="1" pointer="TRUE">
                                                        <value__PO__i_val__PC__>-1</value__PO__i_val__PC__>
                                                    </value>
                                                </attrs_ENTRY>
                                            </attrs>
                                        </ents_ENTRY>
                                    </ents>
                                </item__PO__ent_set__PC__>
                            </items_ENTRY>
                        </items>
                    </item__PO__item_set__PC__>
                </items_ENTRY>
            </items>
        </item__PO__item_set__PC__>
    </item>
</XML_DOCUMENT>
